clang-tools 3.8.0

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

clang::query::MatchQuery Member List

This is the complete list of members for clang::query::MatchQuery, including all inherited members.

classof(const Query *Q) | clang::query::MatchQuery | inline static
Kind | clang::query::Query |
Matcher | clang::query::MatchQuery |
MatchQuery(const ast_matchers::dynamic::DynTypedMatcher &Matcher) | clang::query::MatchQuery | inline
Query(QueryKind Kind) | clang::query::Query | inline
run(llvm::raw_ostream &OS, QuerySession &QS) const override | clang::query::MatchQuery | virtual
~Query() | clang::query::Query | virtual